body{
	background:url('images/background.jpg') #dbae6b no-repeat center 0px;
	font-family: arial;
	margin: 0;
	padding:0;
}
.header{
	width: 1001px;
	height: 347px;
	display: block;
	margin:0 auto;

}
.navi{
	width: 781px;
	height: auto;
	margin:0 auto;
	display: block;	
}

.navi #navimg{
	  margin: 0px 0px 45px 15px;
}
.content-chars{
	margin: -31px auto;
  display: block;
  width: 450px;
  height: 450px;
  z-index: -9999 !important;
}
.chars{
	width: 450px;
	height:450px;
	background: url('images/characters.png') no-repeat;
}
.chars2{
	width: 450px;
	height:450px;
	background: url('images/characters2.png') no-repeat;
}
.chars3{
	width: 450px;
	height:450px;
	background: url('images/characters3.png') no-repeat;
}

.content{
	width: 1001px;
	min-height: 620px;
	display: block;
	margin:135px auto 50px auto;

	
}
.content #sidebar{

	width: 251px;
	min-height: 20px;
	float:left;
}
#sidebar img{
	margin-top: 5px;
}
.content #news{
	width: 742px;
	min-height:673px;
	float:right;
	background: #fff;
}
.content #login{

	width: 244px;
	min-height:191px;
	background:#fff;
}
.content #servers{

	width: 244px;
	min-height:41px;
	background:#fff;
	margin-top: 5px;
}
#news .label{
	width: 742px;
	height: 50px;
	background:#d1d1d1;
}
.label .text{
background: none repeat scroll 0% 0% #333;
color: #FFF;
height: 36px;
width: 143px;
padding-top: 14px;
padding-left: 21px;
}
.content1{
    /*background: url("images/pernews.jpg") no-repeat scroll 0% 0% #fff;*/
    font-size: 12px;
    border-bottom: 1px solid #d1d1d1;
    min-height: 64px;
    padding: 16px;

}
.login-content{
	display: block;
	margin:0 auto;
	width: 200px;
	min-height:111px;

}
.loginas{
	margin-top: 24px;
	display: block;
	float: left;
	width: 200px;
}
.clear{
	clear:both;
}
.fields input{
	border:1px solid #d1d1d1;
	width: 200px;
	height: 30px;
	margin-bottom: 5px;
	padding-left: 10px;
}
.signup{
	background:url('images/reg-button.jpg');
	border: 0;
	width: 92px;
	height: 34px;
	cursor: pointer;
}
a{
	text-decoration: none;
	color:#333;
}
.newsflash{
	margin-top: 0px;
}
.top-nav{
	height:50px;
	width:100%;
	background: #fff;

}
.content-top{
	width: 1001px;
	min-height: 620px;
	display: block;
	margin:0 auto 50px auto;
}
